VIPW(8)

NAME
vipw, vigr - Éditer les fichiers passwd, group, shadow ou gshadow

SYNOPSIS

vipw [options]

vigr [options]

DESCRIPTION

vipw and vigr will edit the files /etc/passwd and /etc/group, respectively. With the -s flag, they will edit the shadow versions of those files, /etc/shadow and /etc/gshadow, respectively. The programs will set the appropriate locks to prevent file corruption. When looking for an editor, the programs will first try the environment variable $VISUAL, then the environment variable $EDITOR, and finally the default editor, vi(1).

OPTIONS

The options which apply to the vipw and vigr commands are:

-g, --group
    Edit group database.

-h, --help
    Affiche un message d'aide et quitte.

-p, --passwd
    Edit passwd database.

-q, --quiet
    Quiet mode database.

-s, --shadow
    Edit shadow or gshadow database.

FICHIERS

/etc/group
    informations sur les groupes

/etc/gshadow
    informations cachées sur les groupes

/etc/passwd
    informations sur les comptes des utilisateurs

/etc/shadow
    informations sécurisées sur les comptes utilisateurs

VOIR AUSSI

vi(1), group(5), gshadow(5)passwd(5), shadow(5).